Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-30320

Remove the legacy required_question_definition_type API

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 2.2
    • Fix Version/s: 2.6
    • Component/s: Questions
    • Labels:
    • Testing Instructions:
      Hide

      Run the unit tests.

      If it makes you feel better, also preview a could of questions through the Moodle UI, selecting some different options for 'How questions behave'.

      Show
      Run the unit tests. If it makes you feel better, also preview a could of questions through the Moodle UI, selecting some different options for 'How questions behave'.
    • Affected Branches:
      MOODLE_22_STABLE
    • Fixed Branches:
      MOODLE_26_STABLE
    • Pull from Repository:
    • Pull Master Branch:

      Description

      This follows on from MDL-30300.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              timhunt Tim Hunt
              Reporter:
              timhunt Tim Hunt
              Integrator:
              Sam Hemelryk
              Tester:
              Ankit Agarwal
              Participants:
              Component watchers:
              Tim Hunt, Andrew Nicols, Jun Pataleta, Michael Hawkins, Shamim Rezaie, Simey Lameze
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:
                Fix Release Date:
                18/Nov/13